.nomProduit {
    color: #0077ad;
    font-size: 2.0em;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 0px;
	margin-top:-5px;
}
.nomClasseActifs {
	color:#004493; 
	font-size:1.2em; 
	text-transform:uppercase; 
	margin-top:5px;
}
.blocParts {
	border-top:8px solid #ECEDED; 
	padding:8px 0px 8px 0px;
}
.blocParts .part {
	font-size:1.1em; 
	font-weight:bold;
}
.information td {
	font-size: 1.0em;
	color:#9a8e87;
	font-weight:bold;
}
.information img {
	margin-bottom:4px;
}
.information .noir {
	font-size: 1.1em;
	font-weight:bold;
	padding:0px 0px 6px 0px;
}
.information .blocPhoto {
	font-size:0.9em; 
	font-style:italic; 
	color:#6A6A6A;
}
.information .blocTexte {
	padding:0px 30px 0px 50px;
	text-align:left;
}
.blocIndicateur{
	margin-top:5px;
}
.blocIndicateur .indicateur{
	padding-right:3px;
}
.blocIndicateur .nom_indicateur{
	font-weight:bold; 
	color:#000000;
	padding:1px 5px;
	background-color:#d2cbc7;
}
.dateDonnee {
	font-size: 0.8em;
	color:#000000;
}
.disclaimer {
	font-size: 0.9em;
	padding-left:14px;
	margin-top:10px;
}
#tabs {
	background:none;
}
#tabs-1 {
	background-color:#FFFFFF;
}
#tabs-2 {
	background-color:#FFFFFF;
}
#tabs-2 .devise{
	font-size:1.2em; 
	background-color:#D2CBC7;
	padding:2px 15px 2px 15px;
}
#tabs-2 .vl{
	font-size:1.2em; 
	background-color:#D2CBC7;
	padding:2px 0px 2px 0px;
}
#tabs-2 .date_vl{
	font-size:1.2em; 
	background-color:#D2CBC7;
	padding:2px 0px 2px 0px;
}
#vl_sous_titre{
	font-size:1.2em; 
	margin-top:10px; 
	text-align:left; 
	margin-left:15px;
	font-weight:bold;
	color:#0077ad;
}
#tabs-4 {
	background-color:#FFFFFF;
	font-size:1em;
}
#tabs-4 .libelle {
	padding:3px 0px 3px 8px;
	background-color:#f0eae7;
}
#tabs-4 .nom {
	padding:3px 0px 3px 15px;
}
#tabs-4 hr {
	margin:0px;
}
#tabs-4 .bloc_hr {
	padding:3px 0px;
}
#tabs-5 {
	background-color:#FFFFFF;
	font-size:1em;
}
#tabs-5 .libelle {
	padding:3px 0px 3px 8px;
	background-color:#f0eae7;
}
#tabs-5 .nom {
	padding:3px 0px 3px 15px;
}
#tabs-5 hr {
	margin:0px;
}
#tabs-5 .bloc_hr {
	padding:3px 0px;
}
#tabs-6 {
	background-color:#FFFFFF;
	font-size:1.1em;
}
#tabs-6 img{
	margin: 0px 5px 0px 0px;
}
#tabs-6 .bloc_titre {
	font-weight:bold; 
	font-size:1.1em; 
	text-align:center;
}
#tabs-6 .bloc_gris {
	background-color:#ECEDED;
	padding:2px 0px;
}
#tabs-6 hr {
	margin:0px;
}
#tabs-6 .bloc_hr {
	padding:3px 9px 3px 0px;
}
#tabs-6 .margintop_7 {
	margin-top:7px;
}
